Update to 2.4.1 killed my Piwik


#1

I used the automatic update button to update my version of Piwik to 2.4.1 today. I was then presented with the attached screen:


#2

You may have to upgrade your PHP for teh new version.

What version are you running now?

I think you should have at least 5.3.3


(Matthieu Aubry) #3

Some piwik files in plugins/Morpheus/ were not uploaded correctly. maybe you will need to reupload all files from the piwik.zip archive?